Bug 3870 - conflict with file from other package
: conflict with file from other package
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/krusader)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-03-25 01:04 by
Modified: 2007-01-11 02:05 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-03-25 01:04:12
file /usr/share/mimelnk/application/x-ace.desktop from install of
krusader-1.30-alt2 conflicts 
with file from package kdelibs-3.2.1-alt3 

Steps to Reproduce:
1.apt -get update 
2.apt -get install krusader 
3.
------- Comment #1 From 2006-08-17 15:56:50 -------
Ещё актуально?
------- Comment #2 From 2006-08-29 16:19:15 -------
с тех пор как я им занимаюсь - неактуально :) 
------- Comment #3 From 2007-01-11 02:05:13 -------
таки неактуально